#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=hakodate1.8_base.ps
projection=-JM16.0c+
region=-R140.4/141.9/41.1/42.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map hakodate1.8' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/h10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    41.541   140.659
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    41.965   140.728
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    41.577   141.829
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    41.669   140.663
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    41.722   140.572
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    41.272   140.728
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    41.697   140.631
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    41.248   140.989
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    41.880   141.118
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    41.872   141.123
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    42.271   140.831
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    41.301   140.910
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    42.511   140.846
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    42.509   140.837
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    42.513   140.824
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    42.510   140.825
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    42.506   140.821
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    42.506   140.827
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    42.511   140.851
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    42.506   140.819
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    42.511   140.823
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    42.510   140.850
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    42.510   140.816
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    42.501   140.842
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    42.499   140.826
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    42.497   140.825
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    42.498   140.836
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    42.510   140.818
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    42.509   140.812
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    42.496   140.833
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    42.510   140.815
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    42.507   140.818
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    42.493   140.829
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    41.557   141.268
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    42.117   140.463
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    42.115   140.460
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    41.346   141.209
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    41.961   140.969
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    41.937   140.987
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.536   140.664
    41.541   140.659
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.520   140.567
    41.541   140.659
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.967   140.718
    41.965   140.728
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.909   140.616
    41.965   140.728
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.578   141.833
    41.577   141.829
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.577   141.773
    41.577   141.829
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.665   140.664
    41.669   140.663
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.639   140.752
    41.669   140.663
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.729   140.555
    41.722   140.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.728   140.688
    41.722   140.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.271   140.744
    41.272   140.728
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.273   140.807
    41.272   140.728
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.695   140.633
    41.697   140.631
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.686   140.693
    41.697   140.631
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.244   140.969
    41.248   140.989
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.252   140.968
    41.248   140.989
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.879   141.120
    41.880   141.118
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.907   141.097
    41.880   141.118
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.872   141.126
    41.872   141.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.896   141.068
    41.872   141.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.273   140.832
    42.271   140.831
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.280   140.773
    42.271   140.831
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.301   140.907
    41.301   140.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.259   140.953
    41.301   140.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.511   140.846
    42.511   140.846
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.556   140.837
    42.511   140.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.510   140.838
    42.509   140.837
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.533   140.839
    42.509   140.837
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.514   140.825
    42.513   140.824
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.523   140.820
    42.513   140.824
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.511   140.826
    42.510   140.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.543   140.787
    42.510   140.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.506   140.821
    42.506   140.821
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.530   140.706
    42.506   140.821
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.506   140.828
    42.506   140.827
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.552   140.800
    42.506   140.827
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.512   140.853
    42.511   140.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.533   140.850
    42.511   140.851
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.507   140.820
    42.506   140.819
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.495   140.723
    42.506   140.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.512   140.823
    42.511   140.823
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.546   140.794
    42.511   140.823
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.511   140.852
    42.510   140.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.556   140.842
    42.510   140.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.511   140.816
    42.510   140.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.534   140.780
    42.510   140.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.501   140.843
    42.501   140.842
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.512   140.812
    42.501   140.842
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.499   140.826
    42.499   140.826
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.539   140.826
    42.499   140.826
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.497   140.826
    42.497   140.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.540   140.815
    42.497   140.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.499   140.837
    42.498   140.836
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.534   140.862
    42.498   140.836
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.511   140.818
    42.510   140.818
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.538   140.818
    42.510   140.818
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.510   140.812
    42.509   140.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.547   140.805
    42.509   140.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.497   140.833
    42.496   140.833
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.560   140.817
    42.496   140.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.511   140.815
    42.510   140.815
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.549   140.767
    42.510   140.815
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.507   140.819
    42.507   140.818
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.541   140.828
    42.507   140.818
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.494   140.830
    42.493   140.829
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.521   140.794
    42.493   140.829
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.557   141.267
    41.557   141.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.525   141.370
    41.557   141.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.116   140.462
    42.117   140.463
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.158   140.488
    42.117   140.463
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.116   140.460
    42.115   140.460
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.064   140.380
    42.115   140.460
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.346   141.209
    41.346   141.209
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.362   141.271
    41.346   141.209
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.962   140.968
    41.961   140.969
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.962   140.999
    41.961   140.969
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.937   140.985
    41.937   140.987
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.014   141.005
    41.937   140.987
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    41.541   140.659    88.886     1.306     1.809
    41.965   140.728     1.763     1.716     3.714
    41.577   141.829    -2.023     3.557     3.715
    41.669   140.663     8.172     1.758     3.136
    41.722   140.572    19.331     2.106     3.089
    41.272   140.728    -2.358     1.703     3.176
    41.697   140.631    10.244     1.242     2.507
    41.248   140.989    -1.865     1.536     3.406
    41.880   141.118    56.375     1.130     1.599
    41.872   141.123    56.721     1.242     1.734
    42.271   140.831     1.655     0.852     2.160
    41.301   140.910    -0.937     1.393     2.152
    42.511   140.846    68.729     0.953     1.283
    42.509   140.837    61.392     0.769     1.147
    42.513   140.824    62.159     0.960     1.183
    42.510   140.825    59.490     0.718     1.064
    42.506   140.821    66.671     0.986     1.302
    42.506   140.827    62.156     0.633     0.970
    42.511   140.851    59.708     0.973     1.441
    42.506   140.819    60.261     0.556     0.821
    42.511   140.823    67.794     1.322     1.830
    42.510   140.850    65.719     0.950     1.259
    42.510   140.816    73.484     1.241     1.790
    42.501   140.842    62.612     0.785     1.332
    42.499   140.826    61.305     0.715     1.111
    42.497   140.825    66.066     0.658     0.890
    42.498   140.836    58.357     0.752     1.143
    42.510   140.818    64.285     0.905     1.147
    42.509   140.812    67.810     0.983     1.238
    42.496   140.833    62.627     0.607     0.996
    42.510   140.815    67.205     0.965     1.346
    42.507   140.818    61.909     0.795     1.187
    42.493   140.829    58.294     0.633     0.922
    41.557   141.268     1.267     1.428     3.084
    42.117   140.463   -47.583     1.466     1.783
    42.115   140.460   -11.140     1.337     1.459
    41.346   141.209   -22.135     1.360     2.034
    41.961   140.969   -32.518     0.850     0.940
    41.937   140.987   -44.731     1.083     1.282
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    41.198   140.431    -1.557     1.771     2.148
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    41.198   140.454   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    41.198   140.431     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    41.198   140.431     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    41.153   140.431   5 km
END
