#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=hakodate1.8_dcal.ps
projection=-JM16.0c+
region=-R137.9/144.4/39.3/44.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration hakodate1.8' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/h10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.541   140.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.541   140.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.817   140.783
    41.541   140.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.817   140.783
    41.541   140.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.965   140.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.965   140.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.577   141.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.577   141.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158   142.782
    41.577   141.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.669   140.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.669   140.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.817   140.783
    41.669   140.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.817   140.783
    41.669   140.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.722   140.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.722   140.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.817   140.783
    41.722   140.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.817   140.783
    41.722   140.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.817   140.783
    41.272   140.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.817   140.783
    41.272   140.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.272   140.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.272   140.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560   140.373
    41.272   140.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560   140.373
    41.272   140.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.525   141.527
    41.272   140.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.525   141.527
    41.272   140.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.697   140.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.697   140.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.425   141.072
    41.697   140.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.817   140.783
    41.697   140.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.817   140.783
    41.697   140.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777   140.817
    41.248   140.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.777   140.817
    41.248   140.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.248   140.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.248   140.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.833   140.778
    41.248   140.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.833   140.778
    41.248   140.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560   140.373
    41.248   140.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.560   140.373
    41.248   140.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397   141.546
    41.248   140.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.397   141.546
    41.248   140.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.833   140.778
    41.880   141.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.833   140.778
    41.880   141.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.880   141.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.880   141.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.425   141.072
    41.880   141.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.425   141.072
    41.880   141.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.833   140.778
    41.872   141.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.833   140.778
    41.872   141.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.872   141.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.815   140.758
    41.872   141.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.425   141.072
    41.872   141.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.425   141.072
    41.872   141.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.271   140.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.271   140.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.271   140.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.271   140.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.833   140.778
    42.271   140.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.833   140.778
    42.271   140.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.779   140.176
    42.271   140.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.779   140.176
    42.271   140.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.678   140.057
    42.271   140.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.678   140.057
    42.271   140.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.382   141.048
    41.301   140.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787   141.068
    41.301   140.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787   141.068
    41.301   140.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    41.301   140.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    41.301   140.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    41.301   140.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    41.301   140.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.593   140.007
    41.301   140.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.593   140.007
    41.301   140.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.511   140.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.509   140.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.513   140.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.510   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.506   140.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.506   140.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.511   140.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.506   140.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.511   140.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.510   140.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.510   140.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.510   140.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.510   140.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.510   140.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.510   140.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.510   140.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.510   140.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.510   140.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.510   140.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.510   140.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.501   140.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.501   140.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.501   140.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.501   140.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.501   140.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.501   140.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.501   140.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.501   140.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.501   140.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.501   140.842
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.499   140.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.497   140.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.498   140.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.510   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.509   140.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.496   140.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.510   140.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.507   140.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.353   140.476
    42.493   140.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.382   141.048
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.382   141.048
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787   141.068
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787   141.068
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.058   140.411
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.058   140.411
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    41.557   141.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.117   140.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.117   140.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.117   140.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.117   140.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    42.117   140.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    42.117   140.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.083   139.475
    42.117   140.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.083   139.475
    42.117   140.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.382   141.048
    42.117   140.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.115   140.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    42.115   140.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    42.115   140.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    42.115   140.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    42.115   140.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.115   140.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    42.115   140.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.083   139.475
    42.115   140.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.083   139.475
    42.115   140.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.382   141.048
    42.115   140.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.265   141.337
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.265   141.337
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.382   141.048
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.007   141.366
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.007   141.366
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787   141.068
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.787   141.068
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.058   140.411
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.058   140.411
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.525   140.007
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.525   140.007
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652   140.359
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.652   140.359
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.374   141.515
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.374   141.515
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    41.346   141.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.382   141.048
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.382   141.048
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.265   141.337
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.265   141.337
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.525   140.007
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.525   140.007
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.840   141.450
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.623   141.921
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.423   139.877
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.423   139.877
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.007   141.366
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.007   141.366
    41.961   140.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.888   141.033
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.469   141.038
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.117   140.370
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.382   141.048
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.530   140.418
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.265   141.337
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.265   141.337
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.525   140.007
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.525   140.007
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.623   141.921
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.423   139.877
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.423   139.877
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643   140.045
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.007   141.366
    41.937   140.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.007   141.366
    41.937   140.987
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    41.815   140.758     0.300
    40.817   140.783     0.300
    42.158   142.782     0.300
    40.560   140.373     0.300
    40.525   141.527     0.300
    42.425   141.072     0.300
    40.777   140.817     0.300
    41.833   140.778     0.300
    40.397   141.546     0.300
    42.469   141.038     0.300
    41.888   141.033     0.300
    41.779   140.176     0.300
    41.678   140.057     0.300
    41.382   141.048     0.300
    40.787   141.068     0.300
    41.530   140.418     0.300
    42.117   140.370     0.300
    40.593   140.007     0.300
    42.840   141.450     0.300
    42.643   140.045     0.300
    43.353   140.476     0.300
    41.058   140.411     0.300
    42.083   139.475     0.300
    41.265   141.337     0.300
    41.007   141.366     0.300
    41.525   140.007     0.300
    40.652   140.359     0.300
    40.374   141.515     0.300
    42.623   141.921     0.300
    42.423   139.877     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.541   140.659     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.965   140.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.577   141.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.669   140.663     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.722   140.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.272   140.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.697   140.631     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.248   140.989     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.880   141.118     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.872   141.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.271   140.831     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.301   140.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.511   140.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.509   140.837     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.513   140.824     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.510   140.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.506   140.821     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.506   140.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.511   140.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.506   140.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.511   140.823     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.510   140.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.510   140.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.501   140.842     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.499   140.826     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.497   140.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.498   140.836     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.510   140.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.509   140.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.496   140.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.510   140.815     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.507   140.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.493   140.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.557   141.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.117   140.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.115   140.460     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.346   141.209     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.961   140.969     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.937   140.987     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    42.145   140.860     0.000   222.000   222.000
    42.145   140.860     0.000   444.000   444.000
END
